{% extends "::base.html.twig" %}

{% block title %}TrainingScheduleBundle:EnduranceTraining:index{% endblock %}

{% block body %}
    <h1>Welcome to the EnduranceTraining:index page</h1>
{% endblock %}
